#!/bin/bash
if [ -d "$HOME/PRG/Prisma" ]; then
sudo rm -rf $HOME/PRG/Prisma
sudo rm -rf /opt/Prisma
sudo rm  /usr/share/applications/Prisma.desktop
sudo rm  $HOME/.local/share/applications/Prisma.desktop
exit 0
else  zenity --info --text="Il programma non è installato" --width=300 --height=100
fi
